
/********fonts*********/
@font-face{font-family:'Stag-Light';src:url('../fonts/StagWeb-Light.eot?#iefix')format('embedded-opentype'),url('../fonts/StagWeb-Light.woff')format('woff'),url('../fonts/StagWeb-Light.ttf')format('truetype'),url('../fonts/StagWeb-Light.svg')format('svg');}@font-face{font-family:'Stag-Light-Italic';src:url('../fonts/StagWeb-Light-Italic.eot?#iefix')format('embedded-opentype'),url('../fonts/StagWeb-Light-Italic.woff')format('woff'),url('../fonts/StagWeb-Light-Italic.ttf')format('truetype'),url('../fonts/StagWeb-Light-Italic.svg')format('svg');}@font-face{font-family:'Stag-Book';src:url('../fonts/StagWeb-Book.eot?#iefix')format('embedded-opentype'),url('../fonts/StagWeb-Book.woff')format('woff'),url('../fonts/StagWeb-Book.ttf')format('truetype'),url('../fonts/StagWeb-Book.svg')format('svg');}@font-face{font-family:'Stag-Book-Italic';src:url('../fonts/StagWeb-Book-Italic.eot?#iefix')format('embedded-opentype'),url('../fonts/StagWeb-Book-Italic.woff')format('woff'),url('../fonts/StagWeb-Book-Italic.ttf')format('truetype'),url('../fonts/StagWeb-Book-Italic.svg')format('svg');}@font-face{font-family:'Stag-Bold';src:url('../fonts/StagWeb-Bold.eot?#iefix')format('embedded-opentype'),url('../fonts/StagWeb-Bold.woff')format('woff'),url('../fonts/StagWeb-Bold.ttf')format('truetype'),url('../fonts/StagWeb-Bold.svg')format('svg');}@font-face{font-family:'Stag-Bold-Italic';src:url('../fonts/StagWeb-Bold-Italic.eot?#iefix')format('embedded-opentype'),url('../fonts/StagWeb-Bold-Italic.woff')format('woff'),url('../fonts/StagWeb-Bold-Italic.ttf')format('truetype'),url('../fonts/StagWeb-Bold-Italic.svg')format('svg');}

/* 	NOTES 
	
	* For page/theme specific styles, please use the theme stylesheet. Only
	  use this sheet for global styles.
	
	* Use the following classes to hang your styles on either here or in 
	  the theme's stylesheet.
	  

		.body-area   ( maps to old  #content )
			breadcrumbs, page title, page-content, and sidebar.
			Everying below the header and above the footer.
		
		.main-content   ( maps to old  #col1 )
			Like .body-area, but without the sidebar
		
		.wpcontent-area
			limited to the content that authors enter in the WP editor.
			Does not include the page title.
			
		.sidebar  ( maps to old  #col2 )
			the sidebar
*/

/*  Visualization
	.body-area	 	pink
	.main-content  	purple
	.wpcontent-area  blue
	.sidebar  		green
	
	To see the above classes on the site, remove the space after this asterisk * /

	.body-area { background: hsla(343, 67%, 63%, 0.5 ); outline: 1px solid red; overflow: auto; }
	.main-content { background: hsla(252, 78%, 64%, 0.5 ); outline: 1px solid purple; }
	.wpcontent-area { background: hsla(170, 53%, 31%, 0.5 ); outline: 1px solid blue; }
	.sidebar { background: hsla(82, 53%, 60%, 0.5 ); outline: 1px solid green; }
	
	
/*	Breakpoint Cascase Reference ***
	
	none (mobile first)
	550 & up
	800 & up
	1024 & up
	1200 & up
	1400 & up
	
	
/*  Helper Classes for common styles
	
	.alternate-rows 	apply to ul to create an alternating row effect.
	.less-important		slightly smaller text and lighter gray
	.dark-bg			the current site's dark color in the background
	.light-bg			the current site's light color in the background
	.dark-text			the current site's dark color as the text
	.light-text			 (you can figure it out)
	
	
/*  CSS Style Guidelines

	Generally speaking abide by the style guidelines at
	http://google-styleguide.googlecode.com/svn/trunk/htmlcssguide.xml



/* General Styles, Colors
*/

body {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	font-size: 13px;
}



a {
	color: #851326;
	text-decoration: none;
}

h1,h2,h3,h4,h5{
	margin: 1em 0 .6em 0; /*em is calculated from the element's font-size. */
	line-height: 1.1em;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
	color: inherit;
}

h1, h2.page-title {
	color: #851326;
	font-size: 2.3em;
	font-family:'Stag-Light';
}
h2 {
	font-size: 2.1em;
	font-family:'Stag-Light';
}
h3 {
	font-size: 1.6em;
	color: hsl(0, 0%, 27%);
	font-family:'Stag-Light';
}
h4 {
	font-weight: bold;
	font-size: 1.2em;
	color: #222;
}
h5 {
	font-weight: bold;
	font-size: 1.1em;
	color: #851326;
}

ul, ol {
	margin-left: 1.1em;
}

sup {
	font-size: .8em;
	vertical-align: super;
}
sub {
	font-size: .8em;
	vertical-align: sub;
}

address {
	line-height: 1.2em;
	padding-left: 2.5em;
}

blockquote {
	padding: 5px 15px;
	line-height: 1.4em;
	font-size: 1.5em;
	font-family: 'Stag-Light';
}
em, i {
	font-style: italic;
	}
strong, b {
	font-weight: bold;
	}

hr {
	clear: both;
	border-top: 1px solid #e0e0e0;
}

hr.hr-border {
    border-top: 0px;
}

td {
	padding: 3px 20px 3px 0;
}

pre {
	background: none repeat scroll 0% 0% #FAFAFA;
	padding: 10px;
	font-family: courier,"courier new",monospace;
	border-radius: 2px;
	margin: 5px 0px;
	white-space: pre-wrap;
}

.body-area input[type="text"],.body-area input[type="password"],.body-area input[type="email"],textarea {
	background: #fff;
	padding: .5em;
	font-size: 1em;
	border: 1px solid #dadada;
	border-radius: 3px;
	font-family: inherit;
}
.body-area input[type="submit"],.body-area form button {
	border-radius: 3px;
	border: none;
	padding: 1em;
	margin: 5px 0;
	display: inline-block;
	cursor:  pointer;
}


/* the next few lines gently fade the submit button
 * in when a text or textarea formfield is focused
 */
.body-area input[type="text"] ~ input[type="submit"],
.body-area textarea ~ input[type="submit"],
.body-area input[type="password"] ~ input[type="submit"] {
	opacity: .7;
	transition: .3s;
}

.body-area input[type="text"]:focus ~ input[type="submit"],
.body-area input[type="password"]:focus ~ input[type="submit"],
.body-area textarea:focus ~ input[type="submit"],
.body-area input ~ input[type="submit"]:focus,
.body-area textarea ~ input[type="submit"]:focus {
	opacity: 1;
}



.body-area textarea {
	max-width: 100%;
}

/* Context-dependent Elements, classes
*/


header h1 {
	color: hsl(0,0%,10%);
	font-weight: normal;
	font-size: 2.5em;
	margin: .2em 0;
	}


.sidebar p, .sidebar h3 {
	color: #666;
}

 
 
/*
 * Content Styles
 */

.body-area a {
	border-bottom: 1px solid hsl(0, 0%, 85%);
}
.body-area a:hover {
	border-bottom-color: currentColor;
}

.body-area .byline a, .body-area .addthis_toolbox_wrap a, .body-area .widget_recent_entries a {
    border-bottom: 0px;
}

.less-important {
	color: #666;
	font-size: .9em;
}

.body-area p, .body-area .halfs, .body-area .thirds, .body-area .fourths {
	line-height: 1.5em;
	margin: 1em 0;
    padding: 0 0.75em 0 0;
}
.body-area td {
	line-height: 1.5em;
}

.wpcontent-area a.fancybox {
	border: none;
}

.wpcontent-area {
	color: hsl(0,0%,27%);
}

.wpcontent-area h1:first-child {
	margin-top: .5em;
}

.wpcontent-area h2, .wpcontent-area h3 {
	font-weight: normal;
}

.wpcontent-area td, .wpcontent-area th {
	vertical-align: top;
}


.wpcontent-area p, .wpcontent-area ul, .wpcontent-area ol {
	line-height: 1.4em;
	margin: 1em 0;
}

.wpcontent-area ul, .wpcontent-area ol {
	margin:  1.1em 0 0 2.3em;
	list-style-position: outside;
}
.wpcontent-area li {
	margin: 0 0 8px 5px;
	line-height: 1.5em;
	}


.alternate-rows li:nth-child(2n) {
	background: hsl(0,0%,97%);
	border-top: 	1px solid #eee;
	border-bottom: 	1px solid #eee;
}


.body-area p.wp-caption-text {
	font-size: .9em;
	text-align: center;
	padding: .3em 1em .7em;
	color: #6d6d6d;
	}

.wp-caption {
	background-color: #fff;
	border-radius: 0px 0px 5px 5px;
	box-shadow: 1px 0 10px 1px #ccc;
	margin-top: 15px; 
	margin-bottom: 20px; 
	overflow: auto;
	max-width: 100%;
	}
	.sidebar .wp-caption {
		border-radius: 5px 5px 5px 5px; 
	}
	
	.wp-caption img {
		width: 100%;
		margin: 0;
	}
	.wp-caption a {
		border-bottom: none;
	}
	.sidebar .wp-caption img {
		border-radius: 5px 5px 0 0;
	}

.breadcrumb a {
	border: none;
}

.sidebar h2, .sidebar h3, .sidebar h4, .sidebar h5 {
	color: #444;
	}
.sidebar h2 a, .sidebar h3 a, .sidebar h4 a, .sidebar h5 a {
	border-bottom: none;
}

h2.widgettitle {
	font-size: 1.9em;
	}

.sidebar h5 {
	font: 21px 'Stag-Light'; 
	}
.sidebar h6 { 
	font-size: 1.1em;
	margin: 3px 0; 
	line-height: 1.33em;
	}
	

.single-related-item {
    margin-bottom: 15px;
    height: 100px;
    overflow: hidden;
	position: relative;
     }
    .single-related-item a {
    	border: none;
    	}
.related-image-left { 
	width: 42%; 
	box-sizing: border-box;
	float: left;
	height: 100%;
	background: no-repeat;
	background-image: url(images/default-featured.jpg);
	background-size: contain;
	}
.related-text-right {
	box-sizing: border-box;
	margin-bottom: .5em;
	}
.related-excerpt { 
	font-size: .9em;
	line-height: 1.3em;
	color: #666;
	}
.related-author {
	display: none;
	}
.related-date { 
	color: #777777; 
	font-size: 9px; 
	}

.related-image-event {
	width: 134px;
	height: 90px;
	overflow: hidden;
	background: no-repeat;
	float: left; 
	}
.single-related-item .related-attribute,
.single-related-item .date-wrap {
	text-decoration: none; 
	color: #fff;
	font-size: .8em;
	line-height: 1.2em;
	font-family: Stag-Book;
	text-transform: uppercase;
	background-color: #ccc;
	height: 1em;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: .8em 1.1em;
	border-radius:   0px 5px 0px 0px;
	}

.single-related-item .date-wrap a, 
.single-related-item .related-attribute a { 
	color: inherit; 
	}

.single-related-item .related-site-name {
	text-decoration: none; color: #444;
	text-transform: uppercase;
	clear: both;
	font-size: 9px;
	display: none; 
	}
	
.single-related-item h3 {
	font-size: 1.2em;
	margin-top: 0;
	font-weight: normal;
	}

.date-month {
	font: 9px 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
	letter-spacing: .4em;
	height: 16px;
	color: #fff;
	}
.date-day {
	height: 20px;
	font-size: 18px;
	color: #fff;
	letter-spacing: .08em; 
	}
span.event-subtitle { 
	font-size: 14px;
	font-family: 'Stag-Light'; 
	}


/* Archive Pagination */
	
.pagination ul.page-numbers { 
	margin: 1em auto;
	text-align: center;  
	clear: both;
	display: flex;
	justify-content: space-around;
	}
	
.pagination li {
	list-style-type: none;
}
	
.pagination a, 
.pagination span.current, 
.pagination span.dots { 
	display: block;
	padding: .6em;
	color: #5A1D0E;
	text-align: center;
	flex-basis: 1;
	border-bottom:0;
	}

.pagination a:hover, .pagination a:active {
	outline: 1px solid #851326;
}
	.pagination a.prev:hover, .pagination a.next:hover {
		outline: none;
	}
	
.pagination span.current { 
	background-color: #851326; 
	color: #fff; 
	}
	
.pagination .next, .pagination .prev { 
	background-image: url(images/nav-arrows-sm.png);
	background-repeat: no-repeat;
	background-size: 40px;
	background-position: -17px 4px;
	color: transparent;
	}
	
.pagination .next { 
	background-position: 5px 4px; 
	}

.sidebar-archive a {
	border-bottom: none;
}

.sidebar-archive { 
	}
.sidebar-archive h6 { 
	font-size: 12px; 
	text-transform: uppercase; 
	}
/* special monthly archive extender */
.sidebar-archive ul {
	list-style-type: none;
	margin-left: 0;
}
.monthly-archives .expander > a { 
	background-image: url(images/expander.png);
	background-position: 5px 20px;
	background-repeat: no-repeat;
	padding-left: 1.5em; 
	font-weight: bold;
	} 
.monthly-archives .expander.collapsed a { 
	background-position: 5px -19px; 
	}
.monthly-archives li {
	padding: 0;
}
.monthly-archives li a {
	display: block;
	position: relative;
	padding: 1.3em .8em;
	background: hsl(0,0%,97%);
}
	.monthly-archives > li:nth-child(2n) a {
		background-color: hsl(0,0%,94%);
	}
.monthly-archives li li a { 	
	text-transform: uppercase;
	font-weight: normal;
	padding-left: 2em;
	}
.monthly-archives li {
	border-bottom: 1px solid hsl(0,0%,90%); 
	}


/* archives */
.archive-featured { 
	margin-bottom: 0; 
	clear: both;
	overflow: auto;
	}
	
.archive-featured img { 
	max-width: 100%;
	height: auto;
	/* TODO vertical orientation images? -JP */
	}

	.archive-featured .byline {
		border: none;
	}

.tags  {
	color: #777;
	font-size: .9em;
}

.tag-desc {
}
	.tag-desc p {
		line-height:  1.2em;
		font-size:  1.3em;
		font-family: 'Stag-Light';
	}


.archive-table {
	border-top:  1px solid #ddd;
}
.archive-row { 
	padding: 18px; 
	line-height: 21px; 
	vertical-align: top;
	overflow: auto;
	}
	

.archive-table h3 {
}

.archive-table h3.archive-weekday {
	margin-top:  0;
	float:  left;
	color:  #555;
	}
	
.archive-table p.archive-date-time {
	float: right;
	margin-top:  0;
	font-size:  .9em;
	color:  #555;
}

	.archive-date:after {
		content:  ' - ';
	}
	.archive-time {
		
	}

.archive-post-title {
	clear:  both;
	margin-bottom: 1em;
}

	
.archive-row:nth-child(2n) { 
	background-color: #EFEFEF; 
	}

.archive-row img {
	float:  left;
	margin-right:  10px;
}

/* end archives */


.cat_tag {
	line-height: 1.5em;
	padding: .5em 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.cat_tag a {
	display: inline-block;
	padding: .7em;
	background: hsl(0,0%,98%);
	margin: 2px;
	border-radius: 2px;
	border-bottom: 0;
}
.cat_tag a:hover, .cat_tag a:active {
	background: hsl(0,0%,92%);
}
.cat_tag a:first-child, .cat_tag a:first-child:hover {
	margin-left: 0;
	padding: 0;
	background: transparent;
}
.cat_tag a:first-child:hover {
	text-decoration: underline;
}
.cat_tag strong a {
	background: transparent;
}
/* hide link for 'exclude from loops' category */
.cat_tag [href*="exclude-from-loops"] {
	display: none;
}

/* Start 5.1 Comments */
#comments {
	position:relative;
	margin:10px 0 20px 0;
	padding:10px 0 0 0;
	color: #333;
}
#comments h3  { font-family: Stag-Light; margin-bottom:20px;
	font-size: 20px;
	color: #32797A;
}

.commentlist {
	list-style-type: none;
	margin-left: 0;
}

.commentlist li:first-child {
	border-radius: 6px 6px 0 0;
}

.comment {
	padding: 1.5em;
}

.thread-odd {  
	background-color: hsl(0,0%,99%); 
	}

.thread-even {
	background-color: hsl(0,0%,95%);
	}

.comment-author .says {
	display: none;
}

.comment-body p:first-of-type {
	margin-top: 2em; /* this is to clear out the author/timestamp which are both floated */
	clear: both;
}

.comment-head  { margin: 0 0 15px 0; }
.avatar  { 
	float: left; 
	margin: 0 15px 5px 0; 
	}
.comment-body { 
	margin: 0px; 
	overflow: auto;
	}

.name  { margin: 0; font-family: Stag-Book; font-size: 17px; color: #32797A; }
.comment-head .date, #comments .comment-head .edit, #comments .comment-head .perma { font-size: 10px; color: #32797A; display: block; }

.comment-author {
	color: #555;
	float: left;
}

.comment-meta {
	font-size: .8em;
	clear: left;
	padding-top: 1em;
	}
	
span.perma a { 
	display: none; 
	}
.comment-entry p  { margin: 0 0 10px 0; color: #333333; }
.reply { padding-top:10px; }
.reply a { border-color: #fff; text-shadow: none; font: bold 11px/18px sans-serif; }

.cancel-comment-reply{margin: 0px 0px 15px;}

.navigation { }
.navigation a{ display: block; margin: 15px 0 0 0; text-decoration: none; }
.navigation a:hover {}

/* 5.2 Comments Form */

#respond {
	clear: both;
	margin-top: 1.5em; 
	background: #efefef; 
	padding: 1.5em;
	box-sizing: border-box;
	overflow: auto;
	}
	
#respond h3  { 
	margin-top: 0;
	color:#333; 
	font-weight:normal;
	}
#respond label {
	display: block; 
	color:#666; 
	margin: 1.1em 0 .3em;
	}
#respond input[type="text"], #respond textarea, #respond input[type="submit"] {
	width: 100%;
	box-sizing: border-box;
}

.main-content #attachment_59539.wp-caption {
	margin-top: -9px;
	}

.category-category-signature-video-php #archive-featured { 
	margin-bottom: 15px; 
	}
.sig_thumb { max-height: 200px; }
/* End Comments */




/* Gravity Forms START */
<<<<<<< HEAD
/* 8/2014 -jp
 * We are setting global styles for forms now; we don't need specific styles for one type
 * of form. We can do some overrides of the plugin's styling though 
.gform_wrapper { display: block !important; }

*/
=======
>>>>>>> origin/master
.gform_description { line-height: 1.5em; padding: 10px 0 0 0;}
.gform_wrapper li,
.gform_wrapper form li { margin-bottom: 25px; margin-left: 0;
}

h2.gsection_title {
	line-height: 1.5em;
	}
	
.gform_wrapper label {
	padding-top: 5px; 
	padding-bottom: 5px; 
	font-size: 1em !important; 
	font-weight: bold !important;
}

.gform_wrapper .ginput_left label, .gform_wrapper .ginput_right label {
	padding: 0; 
	font-size: 1em !important; 
	font-weight: normal !important;
}
.gform_wrapper input, .gform_wrapper textarea{
	font-size: 13px;
	padding-left: 5px; 
	font-size: 1em; 
	font-weight: normal;
}
<<<<<<< HEAD

=======
>>>>>>> origin/master

table#recaptcha_table.recaptchatable.recaptcha_theme_clean {
float: right; margin-right: 0px!important; }
/* Gravity Forms END*/



/* Start: Custom Menu Widget Styling */
.widget_nav_menu .widgettitle, 
.flexipages_widget .widgettitle, 
.widget_advanced_menu .widgettitle {
    z-index: 10;
    padding: .5em 0.1em .6em;
    border-radius: 6px 6px 0px 0px;
    box-shadow: 0px 2px 8px #AEAEAE;
    text-align: center; 
    }
    
.widget_nav_menu h2.widgettitle, 
.flexipages_widget h2, 
.widget_advanced_menu h2.widgettitle  { 
	margin-bottom: 0px; 
	color: #E1E1E1; 
	}
	
.sidebar .menu, 
.sidebar  .flexipages_widget ul {
    z-index: 5;
    padding: 12px 8px 12px 8px;
    border-radius: 0px 0px 6px 6px;
    margin: 0px 0px 10px 0px;
    box-shadow: 0px 2px 8px #AEAEAE;
    }

.sidebar  .flexipages_widget ul ul {
    padding: 0px 8px 0px 0px;
    border-radius: 0px 0px 6px 6px;
    margin: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px #AEAEAE;
    }

.sidebar  .flexipages_widget li { 
	padding: 5px 0 4px 15px; 
	width: 175px; 
	}

.sidebar  .current-menu-item { 
	font-weight: bold; 
	}
.sidebar  .current-menu-item ul li { 
	font-weight: normal; 
	}
/* end custom menu widgets */


.sidebar .sidepage p {
	line-height: 1.5em;
	margin: 16px 0;
	}

.sidebar li li {
    list-style-type: disc;
}

.sidebar .widget_nav_menu li,
.sidebar .widget_advanced_menu li,
.sidebar .flexipages_widget li {
    list-style-type: none;
}


/*
 * Element Styles
 */

#site-nav {
	background: hsl(0, 0%, 20%);
}
#site-nav ul ul {
	background-color: hsla(0,0%,0%,.2);
}
#site-nav a {
	color: hsl(0, 0%, 94%);
}


.facebook-like { float: left; }

.phone-num {
	display: block;
	}

.tooltip {
	display: none;
	font-size: 11px;
	height: 60px;
	width: 200px;
	color: #DEE3E1;
	margin-bottom: 30px;
	border-radius: 5px;
	background: url(images/bg-arrow.png) no-repeat 0 0;
	padding: 11px 10px 10px;
	line-height: 1.2em; 
}
.address {
	line-height: 1.6em;
}
.address-email {
	font: 16px Stag-Book;
	margin-bottom: 15px;
	background-color: #eaeaea;
	border-radius: 3px 3px 3px 3px !important; 
	color: #888888;
	padding: 9px 15px;
	display: inline-block;
	margin-top: 5px; 
	}


/* AddThis Sharing Plugin */
.addthis_toolbox_wrap {
	margin: 0 0 15px 20px;
}
.addthis_toolbox_wrap hr { display: none; }

a.addthis_button_instagram {
	background: url(images/ig-icon.png) no-repeat; 
	width: 32px;
	height: 32px; 
	background-size: 100%; 
	padding: 0!important;
	margin-left: 2px;
	margin-right: 2px;
	}
a.addthis_button_instagram iframe {
	opacity: 0;
}
/* End AddThis */
	

.body-area a.cta_button {
	text-align: center;
	border-radius: 5px;
	font-family: 'Stag-Light';
	box-shadow: 0px 5px 5px #D8D4CF;
	margin:  .7em 0;
	color: #dfdfdf;
	border-bottom: 0px;
	display: inline-block;
	float: none;
	}

a.cta_button:hover { 
	color: #ffffff; 
	}
a.cta_button:active {
	
}

aside.sidebar a.cta_button {
	color: #dfdfdf;
}


/***
 * Call to Action Buttons.
 **/

.body-area a.cta_button:hover {
	color: #ffffff;
}

.wide-button,
.large-button,
.large-button18,
.small-button,
.small-button18,
.wide-button-d,
.large-button-d,
.large-button18-d,
.small-button-d,
.small-button18-d,
.full-button {
	background-image: url(/wp-content/themes/bates/styles/images/top-bg.png);
	background-position: -40px -10px;
	border-radius: 6px;
	box-shadow: 0px 5px 5px #D8D4CF;
	font-family: Stag-Light;
	line-height: 1.5em;
    padding: 1.0em 1.0em;
}

.full-button {
	font-size: 24px;
    width: 100%;
    background-position: 0px 0px;
    background-size: cover;
    padding: 1.0em 0.0em;
}

.wide-button {
	font-size: 24px;
    width: 66%;
    max-width: 620px;
}

.wide-button-d {
	font-size: 24px;
    width: 66%;
    max-width: 620px;
}

.large-button-d, .large-button18-d {
	text-align: center;
}

.large-button, .large-button-d {
	font-size: 22px;
}

.large-button18, .large-button18-d {
	font-size: 18px;
}

.sidebar .large-button, .sidebar .large-button18, .sidebar .large-button-d, .sidebar .large-button18-d {
	width: auto;
	display: block;
	float: none;
	clear: both;
}

.small-button {
	width: 140px;
	font-size: 22px;
	text-align: center;
}

.wider {
	margin: 0 0 0 15px;
	display: inline-block;
}


/* End: Call to Action Buttons. */



.siteTitle {
	font-size: 2.8em;
	margin-left: .9em;
}
	.siteTitle a {
		border: none;
		color: inherit; /* don't use link color, but the h1 color */
	}

.tagline {
    color: #F5F5F5;
}

.emailAddress {
	display: inline-block;
	margin: 1em 0;
	padding: 9px 15px;
	border-radius: 3px;
	font-size: 1.4em;
	font-family: 'Stag-Book';
	background: #eaeaea;
}
	a.emailAddress:hover, a.emailAdress:active {
		background: #ddd;
	}
.button {
	display: block;
	margin: 1em 0;
	text-align: center;
	padding: 1em;
	border-radius: 5px;
}
	.button:hover, .button:active {
		text-decoration: underline;
	}
	.wpcontent-area p a.button {
		border: none;
	}

/* 
 * Directory Styles
 */
.batesDirContactRecord ul {
	list-style-type: none;
}
.batesDirContactDepartment {
	font-weight: bold;
}
.batesDirContactTitle {
	font-style: italic;
}


/* 
 * Catalog Styles
 */
.CourseDesc {
	line-height: 1.5em;
	margin: .5em 0;
}
.CourseDesc .catCourseInfoBox a {
	text-decoration: none;
	
}
 

/*
 *  sidebar styles
 */


.sidebar .wp-caption img { border-radius: 5px 5px 0 0; }

.address { 
	line-height: 1.6em;
	}
.address-email {
	font-size: 16px;
	font-family: Stag-Book;
	margin-bottom: 15px;
	background-color: #eaeaea;
	border-radius: 3px 3px 3px 3px;
	color: #888888;
	padding: 9px 15px;
	display: inline-block;
	margin-top: 5px;
	}
	span.address-email a {
		border-bottom: none;
	}
	.address-email a:hover {
		color: #000;
		text-shadow: 0 0 2px #fff;
	}

.text-widget {
	
}


.alignleft {
	text-align: left;
}
.alignright {
	text-align: right;
}
.alignnone {
	clear: both;
}
img.alignnone {
    height: auto;
}
.aligncenter {
	text-align: center;
}
img.aligncenter {
	margin:  0 auto;
}
img.alignright {
	float:  right;
    margin: 0 .7em .7em 0;
}
img.alignleft {
	float:  left;
    margin: 0 .7em .7em 0;
}
.wpcontent-area img.size-medium {
	width:  100%;
	margin-left: 0;
	margin-right: 0;
}


/* features */
.features-wrap {
	overflow: auto;
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #dadada;
}

.features-title {
	margin-top: 0;
}

.features-image {
	display: none;
	float: left;
	margin-right: 15px;
	}

/*h3*/.features {
	margin-top: 0;
	}

p.features-excerpt {
	font-size: .9em;
	line-height: 1.2em;
	margin: .5em 0
	}

p.features-author {
	color: #555;
	font-size: .8em; 
	margin: 0;
	}
	
.clear-features {
	display: block;
	clear: both;
	height: 20px; 
	}


/* Lightbox Effect
 */
#blightbox {
	height: 100vh;
	width: 100vw;
	background: hsla(0,0%,0%,.8);
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 100000;
	text-align: center;
}

#blightbox img {
	max-width: 87%;
	max-height: 84%;
	height: auto;
	margin:3em auto 1em;
	display: inline-block;
	box-shadow: 0 0 20px #000;
}

.blightbox-caption {
	color: #fff;
	padding: .5em 1em 0;
	text-align: center;
	text-shadow: 0px 0px 4px #000;
}

.blightbox-close {
	height: 30px;
	width: 30px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAACACAYAAACcL+6CAAACNElEQVR4nO3aQY7DMAxD0RxdN9cspkKRIk0TWzYph+8CIj689LaJiIiIiIiIiIiIiIiIiIh84e7m7obe0Qq6/3U8YEZ0gO7/OF4uInT/l+NlIkL3/zhOHxG6/+Jx2ojQ/TeP00WE7m88ThMRur/zODwidH/S8b4RHaD7k4+3jegA3T/o+L0RHaD7Bx+/NoI33vn+ScfPR/DHO94/+fjxiDrx9vtBx/cj6sV77wcP+B9RM957O82QivFoB1WKRz+s0kbmgczb6IcybioTkWlLuYgMG5riEUVE6ov38Ig58R4aMTfewyKOifeQiGPjLR5xTrxFI86Nt1hETLxFImLjBa8Z0dDddrxWREP3OuQ1Ihq60ynnjmjoPpc4Z0RDd7nFuSIaukcT54ho6A7NXAHbOUe8YOgetzhXvGDoLpc4Z7xg6D6nnDteMHSnQ14jXjB0rx2vFS8Yutu2bWXjBVO8fpiIvka8MDeirxUvzInoa8YLYyP62vHCmIj+jHghN6I/K17IiejPjBf6Ijo+Xt0PlkzDmbaUi8e8qUy8CttqDGTeSDuswla6QZUi0gxpQLEdPKI5HklE6CvsjgeOaMgRafGo9k8akR6Pav/gEcPiUe0fNOLa8QQU+5NH3DuegGJ/0oi24wko9neO6DuegGJ/44ic4wko9t8ckXs8AcX+iyPGHE9Asf/HiLHHE1Ds/zJizvEEFPs/Rsw9noBi/2sE5niC6vtFRERERERERERERERERGS8P4JwSliC+HWpAAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	position: absolute;
	top: 6px;
	right: 6px;
}
a.blightbox-close {
	border: 0;
}


/**
 * Super fancy Quote Box (leftover from old theme)
 */
.download-box, .quote-box {
    width: 100%;
    background-image: url("images/background-angled.jpg");
	background-size: cover;
    border: 1px solid #CCC;
    padding: 0.3em 1.5em;
	box-sizing: border-box;
}

.table-style1 { border-collapse:collapse; border:1px solid #32797A; text-align:left; }
.table-style1 th { padding:10px; background:#32797A; color:white; }
.table-style1 td { padding:10px; color:#777777; }
.table-style1 hr { border:0; height:1px; background-color:#EEEEEE; }
.table-style1 .totals { color:#32797A; font-weight:bold; background-color:#eaf1f1; }
.table-style1 tbody tr:nth-child(odd) { background:#f5f5f5; }


/** 
 * Editor-only Last-Modified Box
 */ 
.post-modified-stamp {
	background-color: hsl(54,100%,88%);
	border: 1px solid hsl(49,98%,60%);
	padding: 1em 1.5em;
	margin: 2em 0 1em;
	clear: both;
	border-radius: 2px;
}
.post-modified-stamp p {
	color: hsl(0,0%,10%);
	font-size: .9em;
	margin: .5em;
}


/***************************************/
@media (min-width:550px){

	header h1 {
		font-size: 3em;
		color: hsl(0, 0%, 96%);
		text-shadow: 0px 0px 2px hsl(0, 0%, 15%);
		margin: .4em 0 .4em 1rem; /*1.5rem;*/
	}
	
	#toggleSiteNav {
		background-color: hsla(0,0%,100%,.8);
	}
	
		
	img.alignleft, div.alignleft {
		margin: 0 .7em .7em 0;
		float: left;
	}
	img.alignright, div.alignright {
		margin: 0 0 .7em .7em;
		float: right;
	}
	img.alignnone, div.alignnone {

	}
	img.aligncenter, div.aligncenter {
		margin: .7em auto;
		display: block;
	}

	.wpcontent-area img.size-medium,
	.wpcontent-area img.size-full {
		width:  auto;
	}
	
	/* archives */
	.archive-featured {
	}
	.archive-featured img {
		float: left;
		max-width: 66%;
		height: auto;
		padding-right: 2em;
	}
	
	.sidebar-archive {
		
	}
	
	
	.archive-25, .archive-75 {
		overflow: auto;
		box-sizing: border-box;
	}
	.archive-25 {
		width: 25%;
		float:  left;
	}
	.archive-75 {
		width:  75%;
	}
	
	.archive-date-time {
		}
	
	.archive-date:after {
		content: '';
	}
	.archive-time {
		display: block;
		
	}
	
	.archive-table h3.archive-weekday {
		float:  none;
	}
	
	.archive-table p.archive-date-time {
		float:  none;
	}
	
	.archive-post-title {
		margin-top:  0;
		margin-bottom:  .5em;
		float:  left;
		width:  60%;
	}
	
	.archive-row img {
		float:  right;
		margin-left:  10px;
		margin-right:  0;
	}
	
	.archive-excerpt {
		clear:  left;
	}
	
	/* comments */
	#respond label,#respond input[type="submit"], 
	#respond input[type="text"], #respond textarea {
		margin-bottom: 1em;
		}
	#respond label {
		margin-top: 3px;
	}
	#respond label,#respond input[type="submit"] {
		clear: left;
		float: left;
		width: 30%;
		}
		#respond input[type="submit"] {
			margin-left: 30%;
		}
	#respond input[type="text"], #respond textarea {
		width: 50%;
		float: left;
		box-sizing: border-box;
	}
	.comment-meta {
		float: right;
		padding-top: 0;
		clear: none;	
	}
	
	/* Here we are only styling the related stories that
	 * are not created within a widget. I.e. those that
	 * are created manually on the News home page.
	 */
	.non-widget .single-related-item {
		height: 120px;
	}
	
	.non-widget .single-related-item h3 {
		font-size: 1.6em;
	}
	
	.non-widget .related-image-left {
		width: 33%;
	}
	
	
	.related-image-left { 
		background-size: cover;
		background-position: center center;
		}
	
	.with-widgets .related-image-left {
		width: 46%;
		margin-right: 5px;
	}
	
	.with-widgets .related-text-right {

	}
	
	.related-author {
		margin: 1em 0 .7em;
		font-size: .9em;
		color: #777777;
	}
	
	.non-widget .related-author {
		display: block;
	}
	.with-widgets .related-excerpt {
		display: none;
	}
	.non-widget .related-excerpt {
		font-size: 1em;
	}

	.pagination a,
	.pagination span.current,
	.pagination span.dots {
		padding: 1em;
	}
	
	.pagination .prev { 
		background-size: 55px;
		background-position: -24px 6px;
		}
		
	.pagination .next { 
		background-size: 55px;
		background-position: 5px 6px; 
		}

		
	.features-wrap {
		margin-bottom: 1.2em;
		padding-bottom: 0;
		border-bottom: none;
	}
	
	.features-wrap a:hover .features-title {
		text-decoration: underline;
	}
	
	.features-image {
		display: block;
	}
	
	.blightbox-close{
		right: 22px;
		top: 10px;
	}
		
}/**************************************/
@media (min-width:800px){

	header h1 {
		font-size: 4.5em;
		text-shadow: 0px 2px 4px hsl(0, 0%, 15%);
		margin-left: .3em 0 0 1rem;
		}

	
	#site-nav a {
		border-left: 1px solid #252525;
	}

	#site-nav ul, #site-nav li, #site-nav ul ul {
		background-color: inherit;
	}
	
	/* related stories sidebar */
	
	.sidebar .single-related-item {
    	transition: all .3s ease-in-out;
    	height: 73px;
    	}
    	
	.sidebar .single-related-item:hover {
		height: 180px;
		background-color: #ededed; 
		border-radius: 0px 7px 7px 7px;
		}
	
	.sidebar .single-related-item h3 {
		font-size: 1.2em;
		padding-top: .5em;
	}
	
	.sidebar .related-author {
		display: block;
	}
	
	.sidebar .related-image-left {
		float: left;
		margin-bottom: 0;
		width: 40%;
		max-height: 75px;
		}
		
	.sidebar .related-text-right {
		float: right;
		width: 55%;
		margin-bottom: 0;
		}
		
	.sidebar .related-excerpt {
		font-size: .9em;
		color: #333;
		opacity: 0;
		transition: .3s;
		height: 0;
		clear: both;
		padding: 1em .5em;
		display: block;
		}
		
	.sidebar .single-related-item:hover .related-excerpt {
		opacity: 1;
		height: auto;
	}
	
	.single-related-item .date-wrap, 
	.single-related-item .related-attribute {
		transition: .3s;	
	}
	
	.single-related-item:hover .date-wrap, 
	.single-related-item:hover .related-attribute {
		opacity: 0;
	} 
	

	.wpcontent-area img.size-medium {
		width:  auto;
	}
	.wpcontent-area .wp-caption img {
		width: 100%;
	}
	
	img.alignleft, div.alignleft,
	img.size-medium.alignleft {
		margin: 0 1em .5em 0;
		float: left;
	}
	img.alignright, div.alignright,
	img.size-medium.alignright  {
		margin: 0 0 .5em 1em;
		float: right;
	}
	img.alignnone, div.alignnone {

	}
	img.aligncenter, div.aligncenter,
	img.size-medium.aligncenter  {
		margin: 1em auto;
	}
	.cat_tag a {
		padding: 3px;
	}
	.monthly-archives li {
		border-bottom: none;
	}
	.monthly-archives .expander > a { 
		background-position: left 14px;
		padding-left: 1em;
		} 
	.monthly-archives .expander.collapsed a { 
		background-position: 0 -25px; 
		}
		
	.monthly-archives li a {
		background-color: transparent;
		padding: .8em;
		border-bottom: none;
	}
	.monthly-archives li li a {
		font-size: .9em;
		padding-top: .5em;
		padding-bottom: .5em;
	}
	.monthly-archives li ul {
		margin-bottom: 1.3em;
	}
	.monthly-archives > li:nth-child(2n) a {
		background-color: transparent;
	}
	
	
	.archive-post-title {
		width:  60%;
	}
	
	
	.pagination ul.page-numbers {
		width: 400px;
	}
	
	
}/**************************************/
@media (min-width:1024px){

	header h1 {
		margin-left: 0;
	}
	
	.sidebar .single-related-item {
    	height: 79px;
    	}
    .sidebar .related-image-left {
	    max-height: 79px;
    }

	
}/**************************************/
@media (min-width:1200px){

	/* this makes the whole header area larger */
	header h1 {
		margin-top: 2.4rem;
		margin-bottom: 2.4rem;
	}
	        
	.archive-post-title {
		width: 80%;
	}


}/**************************************/
@media (min-width:1400px){

	.wpcontent-area {
		color: #000;
	}
	
	.wpcontent-area p {
		line-height: 1.5em;
		margin: 1.1em 0;
	}
	
	.sidebar .single-related-item h3 {
		font-size: 1.4em;
		line-height: 1.1em;
	}
	
	.address {
		font-size: 1.1em;
	}
	
	.address-email {
		margin-top: 1.5em;
	}

    .sidebar .single-related-item {
        height: 83px;
    }
    .sidebar .related-image-left {
        max-height: 83px;
    }

	.features-wrap {
		margin-bottom: 2em;
	}

}/*************************************/


@media print {
	#backToTop,#globalNav,#lastCallBtn,#respond,#site-nav,#socialFooter,#toggleSiteNav,.breadcrumb,.btn-arrow,.footer-links,.home-featured-images,.nocomments,.sidebar,.toggleSubMenu{display:none!important}body{font-size:11pt}.wrapper{max-width:none}header{background:none!important;margin:0;padding:0;width:100%}header h1{color:#111;text-shadow:none;margin:10px 0;font-size:1.7em;border-bottom-width:1px;padding-bottom:10px;width:100%}header h1:before{content:'Bates: '}.tagline{text-shadow:none;color:#666;display:inline!important;margin-left:10px!important;font-size:12pt!important}footer,header h1{border-style:dotted;border-color:gray}.page-title{margin-top:16px}.main-content.with-sidebar{width:100%;margin:0}p.byline{font-size:.9em;font-style:italic;border-bottom:none!important;margin:0}h1{font-size:1.9em}h2{font-size:1.4em}h3,h4{font-size:1em}.cat_tag{font-size:10pt;color:#000;border-bottom:none}.cat_tag a{background:0 0;color:inherit;padding:0}footer{background:0 0;color:#666;padding:15px 0 0;font-size:12pt;border-top-width:1px}footer h1{color:inherit}#addressColumn{min-height:0}.dark-bg{background:#dfdfdf!important;color:#444!important}.light-text{color:#444!important}.dark-text{color:#444}.gallery{width:70%}.cycle-control,.gallery-open{display:none!important}.cycle-caption,.wp-caption{font-size:11pt;background:0 0!important;color:#666!important;font-style:italic;box-shadow:none}.wp-caption p{color:inherit!important}.calendar-icon{text-align:center;padding:8px 0;color:#fff;background:#222}.calendar-date,.calendar-day,.calendar-month{display:inline;font-size:1.2em;font-weight:700;color:inherit!important}.event-item{padding:8px 0;border-bottom:1px dotted gray;overflow:auto}.ev-image{float:left;padding-right:5px}.ev-title{font-size:1.3em}.ev-time{color:gray;font-size:.8em}.btn-wrap{max-width:none!important}.btn-action{background:0 0!important;padding:0!important}.btn-content{display:block!important;background:0 0!important;padding:10px 0!important}.btn-wrap h3.btn-title{color:#000!important;max-width:none;line-height:1em!important}
}

/* 404 page */
.error404 .body-area.wrapper {
	max-width: none;
}
.error404 header {
	background: none !important;
}
.error404 header h1, .error404 .tagline { color: #222;text-shadow:none;}
.error404 .main-content {
	background-image:url(images/404_bobcat.jpg);
	background-size:cover;
	background-position: center -65px;
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	min-height: 400px;
	background-color: #111;
}
.error404 .wpcontent-area {
	background: hsla(0,0%,100%,.8);
	padding: 1em;
	height: 335px;
}
.error404 h2.page-title, .error404 .wpcontent-area p {
	color: #000;
}
.error404 .wpcontent-area p {
	font-size: 1.1em;
	}
@media(min-width:550px) {
	.error404 .main-content {
		min-height: 70vh;
		background-position: center -125px;
	}
	.error404 .wpcontent-area {
		height: auto;
	}
}